ADC_Module::ADC_NLIST Struct Reference

Dictionary with the differential pins as keys and the SC1A number as values. More...

`#include <ADC_Module.h>`

## Public Attributes

uint8_t | pin
| Pin and corresponding SC1A value.
uint8_t | sc1a

## Detailed Description

Dictionary with the differential pins as keys and the SC1A number as values.

Internal, do not use.

The documentation for this struct was generated from the following file:

- ADC_Module.h